{% extends 'base.html' %}

{% block content %}
<h1>script dans le cours {{ cours }}</h1>

<div>
	<h2>{{ run_script }} </h2>
	{% for line in res_script.split('\n') %}
	{{ line }}<br>
	{% endfor %}
</div>

{% endblock %}
